﻿div.forum-topic-container {margin: 2px 0 8px 0; padding: 0 0 3px 0; border-bottom: 1px solid #d1d2d8; text-align:left;}
div.forum-topic-container a {text-decoration:none;}
div.forum-topic-container a:hover {text-decoration: underline;}

div.forum-topic-last-note-box {border-width:1px; border-style: solid; margin: 1.117em 0; padding: 0.4em 1.117em; border-color: #ffc85e; background: #fffdc7;}
div.forum-topic-note-error {}

div.forum-topic-container .forum-topic-name {color: #0b8ab4;}
div.forum-topic-container .author-name {font-weight: 600;}

div.forum-topic-last-note-box-text {}
div.forum-topic-last-navigation-box { padding:0 1.117em; border:none 0;  line-height:1.5em; overflow: hidden; zoom:1; }
div.forum-topic-last-page-navigation  { float:left; padding:0.5em 0;}
div.forum-topic-navigation-top { border-bottom: none; }
div.forum-topic-navigation-bottom  { border-top: none; margin-bottom: 1em;}
div.forum-page-navigation a, span.forum-page-current, span.forum-page-dots { border-left-width: 1px; border-left-style: solid; padding-left:0.75em; padding-right: 0.5em; text-decoration: none; }

div.forum-page-navigation a.forum-page-previous { border-right-width:1px; border-right-style: solid; border-left: none; }
div.forum-page-navigation a.forum-page-first, div.forum-page-navigation span.forum-page-first { border-left: none; padding-left: 0.5em; }
span.forum-page-current { font-weight: bold; }



